6 Replies Latest reply on Oct 31, 2013 8:49 PM by pwillener

    help with ver11.9

    PpPrRr

      hi i tried to install in first place this version(update)but it failed.from this moment i can't nether use the older flash player versions nor the new one. i tried to unistall it (succeded) but then again it didn't worked...can u help me pls?